U++ - Feature #1201
CodeEditor: Could show "misplaced" tabs and lineendings
07/25/2015 12:07 PM - Miroslav Fidler

Status: Approved Start date: 07/25/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

- if there are spaces/tabs AFTER last character

History

#1 - 07/25/2015 07:58 PM - Zbigniew Rebacz

It shouldn't be enable by default. It can be implemented as ide option [disable by default]. In my opinion pure code editor shouldn't show any unprintable

characters by default.

#2 - 07/28/2015 08:41 PM - Miroslav Fidler
- Status changed from New to Approved
